header {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 1rem 5rem;
}

header div,
header a {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

header a {
	color: #000;
	text-decoration: none;
}

header a p {
	font-size: 1.2rem;
}

header button {
	border: none;
	outline: none;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	transition: 0.2s;
}

header button:hover {
	background: #FFF;
}

header i {
	font-size: 1.5rem;
}

header strong {
	margin-left: 0.5rem;
}

@media (max-width: 450px) {
	header {
		padding: 1rem;
	}
	header strong {
		margin-left: 0;
	}
}